Wireshark-dev: Re: [Wireshark-dev] Win64 build support
From: Graham Bloice <[email protected]>
Date: Tue, 17 Mar 2009 13:43:52 +0000
Brian Daniel wrote:
OK, this is the part I was getting confused on...
Don't use Cygwin's gcc!
 
yet it tells me to

2.2.2. Install Cygwin

Download the cygwin installer and start it.

Trying it...

Because although Cygwin is required to manage other parts of the build process the actual compilation is done with MSVC.  As others have said, follow the developers guide to the letter, no skipping or modifying and it will all work.

-- 
Regards,

Graham Bloice